@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700,800&display=swap');

//color
$primary: #7ed40b;
$secondary: #f2f6ea;
$background: #f2f6ea;

$text: #42463c;
$black: #000;
$white: #fff;

$text: #303030;
$black: #000;
$white: #fff;

//font-family
$montserrat: 'Montserrat', sans-serif;
$yugo: '游ゴシック', 'Yu Gothic', '游ゴシック体', 'YuGothic', sans-serif;
$hiragino: 'ヒラギノ明朝 ProN' , 'Hiragino Mincho ProN';
$hiraginoW3: 'ヒラギノ角ゴ Pro', sans-serif;
$montserrat: 'Montserrat', sans-serif;
$grandam: 'Grandam', sans-serif;

@font-face {
    font-family: Grandam;
    src: url("/src/fonts/grandam.eot?") format("eot"),
    url("/src/fonts/grandam.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

$object-fit: 'object-fit: cover; object-position: center;';

//font-weight
$bold: 700;
$semibold: 600;
$medium: 500;
$regular: 400;
$light: 300;
